<?php
// Module Info

// The name of this module
define("_MI_POLLS_NAME","Sondages");

// A brief description of this module
define("_MI_POLLS_DESC","Affiche le bloc des sondages");

// Names of blocks for this module (Not all module has blocks)
define("_MI_POLLS_BNAME1","Bloc Sondages");

// Names of admin menu items
define("_MI_POLLS_ADMENU1","Liste des sondages");
define("_MI_POLLS_ADMENU2","Ajouter sondage");
?>